
Audacious - Feature #183

Allow manual entry of stream names

September 28, 2012 02:24 - Taacla Natast

Status: Rejected Start date: September 28, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

For example, I open a URL radio stream, but in the player appear everything in the URL number, a feature that is ideal is can rename

this, for differentiating  the other.

History

#1 - September 28, 2012 23:37 - John Lindgren

- Subject changed from Update information on links of stream. to Allow manual entry of stream names

#2 - January 29, 2017 19:57 - John Lindgren

- Status changed from New to Rejected

Closing some old requests that no one has had time to implement.
